| xmonad-contrib-0.9.1: Third party extensions for xmonad | Source code | Contents | Index

XMonad.Config.Kde

Portability | unportable
Stability | unstable
Maintainer | Spencer Janssen <spencerjanssen@gmail.com>

Contents

Usage

Description
This module provides a config suitable for use with the KDE desktop environment.
Synopsis

kdeConfig
kde4Config

Usage

To use this module, start with the following `~/.xmonad/xmonad.hs`:

     import XMonad
     import XMonad.Config.Kde

     main = xmonad kdeConfig

For KDE 4, replace `kdeConfig` with `kde4Config`

For examples of how to further customize `kdeConfig` see XMonad.Config.Desktop.

kdeConfig
kde4Config
Produced by Haddock version 2.4.2